body {
	color: #333333;
}

label:hover {
	cursor: pointer;
}

/*	
	Apparently bootstrap overrides fieldsets, this way we get its natural appearance
*/

fieldset, fieldset * {
	all: unset;
}

fieldset {
	display: block;
	margin-inline-start: 2px;
	margin-inline-end: 2px;
	padding-block-start: 0.35em;
	padding-inline-start: 0.75em;
	padding-inline-end: 0.75em;
	padding-block-end: 0.625em;
	min-inline-size: min-content;
	border: 1px solid #CDCDCD;
}

legend {
	display: block;
	font-weight: bold;
	padding-inline-start: 0.5rem;
	padding-inline-end: 0.5rem;
}

.colors-output {
	height: 4rem;
	width: 4rem;
	margin: 0 auto;
}

.btn-edge-r {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}